## ucar.netcdf
Interface Named

All Known Implementing Classes:
  Attribute, Dimension, ProtoVariable, Variable

interface Named

An interface for Named objects in netcdf.

It supports retrieval of the name. In the classes which implement this interface, the private name data is final; the name is the constant for the lifetime of an object.

Method Summary
`String` `getName()` returns the name which identifies this thing.

Method Detail

### getName

    public String getName()

  returns the name which identifies this thing.

  Returns:
    String which identifies this thing.